#
# Rockboxed.cfg generated by wpsbuild.pl
# Rockboxed.wps is made by Roan Horning
#
wps: /.rockbox/wps/Rockboxed.wps
font: /.rockbox/fonts/nimbus-12.fnt
foreground color: 000000
background color: FFC000
statusbar: on
